Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 04:59:49 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">
<div dir="ltr"><div class="gmail_default" style="font-family:arial narrow,sans-serif;font-size:small">
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><span rel="tempredactor"><font color="#ff0000">We can never guarantee a sudden hike or downfall of an item's price. However, we always try to provide our products with maximum discount to our customers. </font></span></div>Your staff has guaranteed that price AED115/- and written with a piece of paper I have that attached He promised will deliver that price, Now change the promise.</div></div>
<div class="gmail_default" style='font-family:"arial narrow",sans-serif;font-size:small'>I am not asking myself that price, your staff double check and confirm me face to face and after that he phone me and confirm please check with your team.</div>
<div class="gmail_default" style='font-family:"arial narrow",sans-serif;font-size:small'>Here I attached the exact same copy to your sales team what's group also available you can cross check.</div>
<div class="gmail_default" style='font-family:"arial narrow",sans-serif;font-size:small'> Sorry I need that item on same value.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Mar 13, 2021 at 1:54 AM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Ashick,<br>
</div>
<div dir="ltr">
<div></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px">Thank you for getting in touch with us.</span></div>
<div>
<span rel="tempredactor" style="font-size:14px" dir="ltr"></span><br>
</div>
<div><span dir="ltr" rel="tempredactor" style="font-size:14px">We sincerely apologize for the inconvenience caused to you.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px" dir="ltr">We would like to inform that our prices for some items may vary a bit throughout the day because we offer variety of promotions and offers  which may inflict the prices of these items. </span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px">We can never guarantee a sudden hike or downfall of an item's price. However, we always try to provide our products with maximum discount to our customers. </span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px">Feel free to get in touch if you need further assistance.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px">Your friends,</span></div>
<div><span rel="tempredactor" style="font-size:14px">The Support Team</span></div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div>
<span style="color:rgb(36,64,97);font-size:8pt" lang="EN-US"><b><span style="font-size:10pt"><font color="#000000"></font></span></b></span> </div>
<div><span style="color:rgb(36,64,97);font-size:8pt" lang="EN-US"><b><span style="font-size:10pt"> </span></b></span></div>
<div><span style="color:rgb(36,64,97);font-size:8pt" lang="EN-US"><b><span style="font-size:10pt"><font color="#000000">With Best Regards </font></span></b></span></div>
<div>
<div style="margin:0in 0in 0pt">
<b><span style="font-size:10pt"></span></b><font color="#000000"> Aashick</font>
</div>
<div style="margin:0in 0in 0pt"></div>
</div>
<div><div style="margin:0in 0in 0pt">
<span style="color:rgb(36,64,97)" lang="EN-US"></span> </div></div>
<div>
<span style="color:rgb(36,64,97);font-size:8pt" lang="EN-US"></span> </div>
<div>
<span style="color:rgb(36,64,97);font-size:8pt" lang="EN-US"></span> </div>
<div>
<span style="color:rgb(36,64,97);font-size:8pt" lang="EN-US"></span> </div>
<div>
<span style="color:rgb(36,64,97);font-size:8pt" lang="EN-US"></span> </div>
<div>
<span style="color:rgb(36,64,97);font-size:8pt" lang="EN-US"></span> </div>
<div>
<span style="color:rgb(36,64,97);font-size:8pt" lang="EN-US"></span> </div>
<div> </div>
<div> </div>
<div><span style="color:rgb(15,36,62);font-size:11pt"> </span></div>
<div> </div>
<div> </div>
<div><span style="color:rgb(36,64,97);font-size:10pt" lang="EN-US"> <span style="color:rgb(15,36,62);font-size:11pt"> <span style="color:rgb(15,36,62);font-size:11pt"> </span></span></span></div>
</div></div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043201264400'>Baby shop.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2232202